Subject: Talisman ETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Aug 2000 04:07:00 -0700 (PDT)

Leslie:
I received your voice mail.  Can someone fax to me at home a copy of the 
latest Talisman ETA amendment that Dave F. looked at?  Also, would it be 
possible to indicate on what you sent to me the parts that Dave F. didn't 
like?  It would make it easier for me to respond and less time consuming 
since I don't have much free time during the day but I'm happy to help out.  
As Mark knows, this was a highly negotiated series of amendments over a long 
period of time.  My hope is that we can work through Dave's concerns without 
having to retrade what we had agreed to on the legal side.  My fax number 
here is 281-890-8862.   
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]